.logo{
width:150px
}
.client-logo{
    margin-bottom: 50px
}
.client-logo img{
    height: 94px
}
.home-about-title{
        font-size: 40px;
    font-weight: 500;
    line-height: 100px;
}
.categories-section h3{
    font-weight: 500
}
.product-name {
    line-height: 25px;
    font-size: 16px;
    bottom: 15px
}
.shape{
    align-items: center
}
.shape img {
  animation: basuRotation 5s linear infinite;
	    width: 200px;
    margin: 0 auto;
}
@keyframes basuRotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.product-name svg{
        background: #faa831;
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 10px;
}
.home-products-section h2{
    font-size: 40px;
    font-weight: 500;
    line-height: 100px;
    text-align: center;
    margin-bottom: 30px
}
.small-line{
        font-weight: 500;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 45px;
}
.huron-img{
    width: 150px;
        width: 150px;
    margin: 10px 0 20px;
}
.about-jyoti p{
    margin-bottom: 50px
}
.about-jyoti h2{
    font-size: 30px;
    font-weight: 500
}

.text-justify{
    text-align: justify
}
.about-industry-text{
    font-size: 1rem;
    text-align: justify;
}
input{
    background: #fff
}
.cb img{
   width: 80px;
    position: relative;
    top: -3px;
}
.copyright{
        font-size: 14px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 400
}
.font-small{
    font-size: 13px
}
.subsidiary-text{
    display: flex;
    gap:10px;
    align-items: center
}
.subsidiary-text img{
    width: 90px
}
.video-banner-text{
            gap: 20px;
    text-align: right;
}
.ml-auto{
    margin-left: auto;
}
.banner-video-btn{
   margin-left: auto; 
}
.data-scrolled\:shadow-2xl\/10[data-scrolled] .logo-black{
    display: block
}
.data-scrolled\:shadow-2xl\/10[data-scrolled] .logo-white
{
    display: none
}
.logo-black{
    display: none
}
.lg\:data-visible-bg\:text-dark-blue[data-visible-bg] .logo-black{
    display: block
}
.lg\:data-visible-bg\:text-dark-blue[data-visible-bg] .logo-white{
    display: none
}
.bg-orange{
    background: #faa831;
    color:#111
}
.group-hover\/button\:scale-x-100:is(:where(.group\/button):hover *) {
    --tw-scale-x: 100%;
    scale: var(--tw-scale-x) var(--tw-scale-y);
}
footer p{
     color:#333
}
footer h3{
    font-weight: 600
}
footer ul li a{
    font-weight: normal;
    color:#333
}
.about-jyoti .container-lg{
    align-items: center
}
.investor-menu{
    display: flex;
    align-items: flex-start;
    gap: 100px;
}
.investor-menu li{
    margin-bottom: 5px;
        font-size: 13px;
}
.menu-shape img{
    width: 150px
}

.video-banner-text .text2{
    margin-left: auto;
    margin-bottom: 20px;
}
.banner-video-section{
    margin-bottom: 50px
}
header{
    height: 6rem
}
.justify-center{
    justify-content: center
}
.all-product-menu-image{
    gap:14px
}
 .industry-sub-menu{
        justify-content: space-between;
        align-items: center;
      gap: 200px;
    }
 .about-sub-menu{
        /*justify-content: space-between;*/
        align-items: center;
      gap: 200px;
    }
 .product-sub-menu{
        /*justify-content: space-between;*/
        align-items: center;
    
    }
.strength-sub-menu{
    align-items: center;
    
}
.investor-sub-menu{
    align-items: center
}
.investor-sub-menu img{
    border-radius: 10px
}
.strength-sub-menu img{
    border-radius: 10px
}
.about-sub-menu img{
    border-radius: 10px
}

.orbit-text{
   margin: 0 auto;
    display: block;
    text-align: center;
    left: 0;
    right: 0;
    top: 20px; 
}
   
.orbit-text h6{
   text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    
    width: 90%;
    margin: 0 auto;
    border-radius: 5px;
}
.main-product-block{
    position: relative
}
.main-product-block span.brochure-btn{
    cursor: pointer;
    position: absolute;
    font-size: 12px;
    bottom: 10px;
    left: 33px;
    background: #fff;
    padding: 3px 5px;
    border-radius: 4px;
}
.orbit-text span{
   color: #fff;
    letter-spacing: -1px;
    font-size: 13px;
}
.orbit-btn{
    left: 0;
    position: relative;
    bottom: 93px;
    margin: 0 auto;
    right: 0;
    width: 250px;
}
@media (min-width: 1920px) and (max-width: 5000px) {
.counter-part{
            column-gap: 140px;
}
    
    .home-products-section h2{
        font-size:60px
    }
    .home-about-title{
        font-size: 60px;
            line-height: 150px;
    }
    .banner-video-btn{
            width: 250px;
    }
    .about-jyoti h2{
           margin-bottom: 20px;
        font-size: 40px
    }
    
    }